net.corda.core.serialization

## Class BuiltInExceptionsWhitelist

- net.corda.core.serialization.BuiltInExceptionsWhitelist

- All Implemented Interfaces:
    ClassWhitelist

      public class BuiltInExceptionsWhitelist
      implements ClassWhitelist

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BuiltInExceptionsWhitelist()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasListed(java.lang.Class<?> type)`

    - ### Methods inherited from interface net.corda.core.serialization.ClassWhitelist

      `hasListed`

- - ### Constructor Detail

    - #### BuiltInExceptionsWhitelist

          public BuiltInExceptionsWhitelist()

  - ### Method Detail

    - #### hasListed

          public boolean hasListed(java.lang.Class<?> type)